Loading...
Searching...
No Matches
Vector< T >::ScaleOp< Scalar > Struct Template Reference

`#include <openvdb/math/ConjGradient.h>`

## Public Member Functions

| ScaleOp (T *data_, const Scalar &s_)
void | operator() (const SizeRange &range) const

## Public Attributes

T * | data
const Scalar | s

## Constructor & Destructor Documentation

## ScaleOp()

template<typename T >
template<typename Scalar >

ScaleOp | ( | T * | data_,
|  | const Scalar & | s_ )

inline

## Member Function Documentation

## operator()()

template<typename T >
template<typename Scalar >

void operator() | ( | const SizeRange & | range | ) | const

inline

## Member Data Documentation

## data

template<typename T >
template<typename Scalar >

T* data

## s

template<typename T >
template<typename Scalar >

const Scalar s